From d8fb484ea61653fdd7df899d2e13c1cd1a1b3d05 Mon Sep 17 00:00:00 2001
From: Kevin Burke <kevin@burke.dev>
Date: Fri, 29 Oct 2021 20:04:37 -0700
Subject: [PATCH v1] src/test/ssl: add log information to README

I didn't realize that there was additional information about my test
failure in the log directory, so let's try to make that more obvious.
---
 src/test/ssl/README | 11 +++++++++++
 1 file changed, 11 insertions(+)

diff --git a/src/test/ssl/README b/src/test/ssl/README
index f3f196e214..754670b9c3 100644
--- a/src/test/ssl/README
+++ b/src/test/ssl/README
@@ -89,6 +89,17 @@ recreate them if you need to make changes. "make sslfiles-clean" is required
 in order to recreate the full set of keypairs and certificates. To rebuild
 separate files, touch (or remove) the files in question and run "make sslfiles".
 
+Errors
+======
+
+If you encounter errors getting the test suite started, for example, output that
+looks like this:
+
+    t/001_ssltests.pl .. # Looks like your test exited with 29 before it could output anything.
+    t/001_ssltests.pl .. Dubious, test returned 29 (wstat 7424, 0x1d00)
+
+Additional information about the error may be present in the "log" directory.
+
 TODO
 ====
 
-- 
2.33.1

